#sitemap {
	height: auto;
	font-size: 12px;
	line-height: 150%;
	width: 520px;
	text-align: left;
}
#sitemap a {
	text-decoration: none;
}
#sitemap a:hover {
	color: #FF33FF;
}
#sitemap a:active {
	color: #0066FF;
	text-decoration: none;
}
#sitemapl {
	float: left;
	height: auto;
	width: 250px;
}
#sitemapr {
	float: right;
	height: auto;
	width: 250px;
}

.titlle1 {
	font-size: 12px;
	line-height: 200%;
	width: 250px;
	padding-left: 3px;
	border-bottom-width: 1px;
	border-left-width: 3px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #003300;
	border-left-color: #003300;
}
